1) "Solutions" menu is not highlighted on every page when selected.(Desktop View)

2)Supply Chain Excellence > Inventory Optimisation
Incorrect text on hover for "Control Tower"

3) Insider > Insider Reports(Provide visibility and optimisation and....
   ---"and" word missing after optimisation.
   ---also make supply chains to chain.

4) More space is there between the header and design/content of page(for mobile view)..

5) Supply Chain Excellence > Control Tower---- design not implemented for "Contro Tower" page.